Skip to main content
POST
/
v1
/
users
/
{user_id}
/
browser
/
credentials
Store login credential
curl --request POST \
  --url https://api.usenaive.ai/v1/users/{user_id}/browser/credentials \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "service": "<string>",
  "email": "<string>",
  "password": "<string>",
  "username": "<string>"
}
'
{
  "service": "<string>",
  "saved": true
}

Authorizations

Authorization
string
header
required

Workspace API key. Create one via the dashboard or POST /v1/auth/keys.

Path Parameters

user_id
string
required

Tenant user UUID, or default / me for the operator's default user.

Body

application/json
service
string
required
email
string
required
password
string
required
username
string

Response

Saved.

service
string
saved
boolean